/*================================================================================
	Item Name: Modern Admin - Clean Bootstrap 4 Dashboard HTML Template
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */



.material-vertical-layout .main-menu .main-menu-content .navigation li.active > a {
    background: #424e58 !important;
    color: #fff;
}
.btn-info {
    border-color: #4285f4 !important;
    background-color: #4285f4 !important;
    color: #FFFFFF;
}

html body.bg-full-screen-image {
    background: url(../../app-assets/images/backgrounds/bg-17.jpg) no-repeat center center fixed;
    background-size: cover; }


    .main-menu.menu-dark {
    
        background: url(../../app-assets/images/backgrounds/bg-20.jpg) no-repeat center center fixed;
    background-size: cover;
        border-right: none !important;
    }
    .main-menu.menu-dark .navigation li a {
        color: #dcdcdc;
        background: url(../../app-assets/images/backgrounds/bg-20.jpg) no-repeat center center fixed;
        background-size: cover;
        transition: all 0.2s ease; }

        .app-content .wizard > .steps > ul > li.done .step {
            background-color: #4285f4;
            border-color: #4285f4;
      
        }

        .app-content .wizard.wizard-notification > .steps > ul > li.current .step {
            border: 2px solid #4285f4;
            color: #4285f4;
        
        }

    
#dd-w-1 .dd-c .dd-s, #dd-w-1 .dd-s-b-s, #dd-w-1 .dd-s-b-sub-y, #dd-w-1 .dd-sub-y {
    background: #4285f4;

}